Subject: Ticket Assigned - esc up st
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 21:10:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up st naglaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  naglaa Bot:  Hi Naglaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9580733249 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501700210            12:57 AM, 06th Aug                   Mohammed                    Hi Naglaa, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:58 AM, 06th Aug                     naglaa                    Hi mohammed           12:58 AM, 06th Aug                     naglaa                    I have problem with return           12:58 AM, 06th Aug                     naglaa                    My order shows processing and i already received it from store and when i tried to return it they said system problem and didn't return as well i called customer service and didn't help now how i will return the items i am very disappointed           12:59 AM, 06th Aug                   Mohammed                   Did you collect the order 9580733249?           01:00 AM, 06th Aug                     naglaa                    Yes after I received message from centerpoint to go and collect i did collect it yesterday today i wanted to return three items of them because if sizes and they refused           01:01 AM, 06th Aug                     naglaa                    Customer service said i have to wait because system problem this is nit solution           01:02 AM, 06th Aug                     naglaa                    Not my problem           01:02 AM, 06th Aug                     naglaa                    Mohammed you still there           01:03 AM, 06th Aug                   Mohammed                   Sorry for late reply           01:04 AM, 06th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 AM, 06th Aug                     naglaa                    Sure           01:04 AM, 06th Aug                     naglaa                    Please help as no one helped me yet with my concern           01:04 AM, 06th Aug                   Mohammed                   We are sorry we will update the order status first then you can create a return request.           01:05 AM, 06th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:05 AM, 06th Aug                     naglaa                    Please do           01:05 AM, 06th Aug                     naglaa                    When i can start my return request?           01:06 AM, 06th Aug                   Mohammed                   We will update you through your email is [email-masked] after the status updated           01:07 AM, 06th Aug                   Mohammed                   Is there anything else may I assist you?           01:07 AM, 06th Aug                     naglaa                    Thank you           01:07 AM, 06th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 AM, 06th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4695959